Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:34:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, My last order got delivered few days back. And I need to return some items but I’m not able to select those items because till now it’s showing on the application order status is processing. So please change the status to delivered so that I can ask for return. This is very frustrating I have been checking the application everyday just to check if the status has been updated. So please support in this . Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431171